cPanel Front Page Extension Installation File Ownership Vulnerability

Bugtraq ID: 11455
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 18 2004 12:00AM
Updated: Oct 18 2004 12:00AM
Credit: Karol Wi?sek <appelast@drumnbass.art.pl> disclosed this vulnerability.
Vulnerable: cPanel cPanel 9.4.1 -R64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus